body {
    padding: 20px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #111;
}
h1 {
    font-size: 32px;
}
h2 {
    font-size: 24px;
}
h3 {
    font-size: 18px;
    margin-left: 20px;
}
p, ul {
    margin-bottom: 10px;
}
ul {
    margin-left: 20px;
}
a:link, a:visited {
    color: #03C;
}
